## sparky-nm-applet 0.1.1

=== debian/changelog ===
sparky-nm-applet (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 24 May 2017 13:26:22 +0200
