=== debian/control ===
Source: sparky-nm-applet
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: sparky-nm-applet
Architecture: all
Depends: network-manager-gnome
Description: Sparky NM-Applet
  This will reload the Network Manager Applet if it doesn't want to start itself, when the panel's tray is not ready yet.
